Bug 859602 - Couldn't install google-chrome via GUI (PackageKit)
Couldn't install google-chrome via GUI (PackageKit)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
: Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-22 06:59 EDT by Mikhail
Modified: 2014-02-05 17:48 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:48:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (64.72 KB, image/png)
2012-09-22 06:59 EDT, Mikhail
no flags Details
also this occurs with another downloaded rpm's (19.57 KB, image/png)
2012-10-25 06:25 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-09-22 06:59:16 EDT
Created attachment 615748 [details]
screenshot

Description of problem:
Couldn't install google-chrome via GUI (PackageKit)
Comment 1 Elad Alfassa 2012-09-30 10:31:40 EDT
So this happens when a package is signed with a key not in our trusted keys list.

afaik, this should display a dialog asking you if you want to trust said key. I'll look into it.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Mikhail 2012-09-30 10:34:58 EDT
Hmmm, with Fedora 17 I didn't have this issue.
Comment 3 Elad Alfassa 2012-09-30 11:11:42 EDT
Closing, in that case. 
Thank you for your bug report, have a nice day.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Mikhail 2012-10-25 06:23:56 EDT
Problem still there
Comment 5 Mikhail 2012-10-25 06:25:19 EDT
Created attachment 633263 [details]
also this occurs with another downloaded rpm's
Comment 6 Mikhail 2012-12-11 12:25:13 EST
https://docs.google.com/open?id=0B0nwzlfiB4aQcE1yaElRN0V1ems

Also in beta
Comment 7 Fedora End Of Life 2013-12-21 10:06:30 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2014-02-05 17:48:18 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.